# Generated by Django 4.2 on 2023-05-31 06:48

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0044_ifpuser_pi"),
    ]

    operations = [
        migrations.CreateModel(
            name="GuestUser",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("user", models.CharField(blank=True, max_length=255, null=True)),
                ("email", models.EmailField(blank=True, max_length=254, null=True)),
            ],
        ),
        migrations.AddField(
            model_name="mailinglist",
            name="guest_user",
            field=models.ManyToManyField(
                blank=True, null=True, to="accounts.guestuser"
            ),
        ),
    ]
